Error

two or more packages specified (libksane-data libsane-extras)